
body {	font-family: arial, helvetica, sans-serif;	
		background-color: #ffffff;
		color: #000000;	
		font-size: 11pt;; font-style: normal}



a {	color: #339999;	
	font-family: arial, helvetica, sans-serif;	
	font-size: 9pt;}

a:visited: {color: #33999;font-family:arial, helvetica, sans-serif;  }

a:hover {	color: #339999;	
		text-decoration: none;}

a.bottomnav {	color: #ffff00;	
			font-size: 8pt;	
			font-family: arial, helvetica, sans-serif;}

a.bottomnav:visited: {	color: #ffffcc;}

a.bottomnav:hover {	color: #ffffff;	
					text-decoration: none;
					text-transform: lowercase;}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}


ul {  
	font-size: 11pt;
	font-family:Arial, Helvetica, sans-serif;  
; color: #000000
; font-style: normal
}

h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color: #000000}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt}

hr {  color: #009999}

.recipe {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
h4 {  font-family: Arial, Helvetica, sans-serif}
